Subject: Re: iptables breakage WAS(Re: dummy as IMQ replacement

From: Andy Furniss <[email-masked]>
Date: Thu, 24 Mar 2005 15:41:41 +0000

jamal wrote:
> On Thu, 2005-03-24 at 06:32, jamal wrote:
> 
> 
>>Need caffeine, I think i will find some workaround - I should probably
>>put it in user space.
>>
> 
> 
> Ok, try attached patch on tc - seems to work for me

Yes - it works fine now - thanks.

I can still get

tc -s filter ls dev eth0 parent ffff:

to not exit till <ctrl><c> (ps shows it aswell) - I tested from clean 
boot without X/KDE etc. It only happens with action mirred egress redirect.

action ipt or action ok don't cause it.

Andy.